#sub-06 { width: 100%; padding:0;} 
#sub-06 .mob-br { display: none; }
#sub-06 { width: 100%; box-sizing: border-box; }
#sub-06 .nps-wrap { }
#sub-06 .nps-wrap-inner { max-width: 1080px; margin: 0 auto; padding: 0 50px; }
#sub-06 .nps-label-wrap { padding: 140px 0 60px 160px; max-width: 400px; margin: 0 auto; }
#sub-06 .nps-label { font-size: 17px; font-weight: 700; color: #222222; letter-spacing: 0.05em; margin: 0 0 4px 0; }
#sub-06 .nps-label-line { width: 15px; height: 1px; background: #717171; margin: 8px 0 2px 0; }
#sub-06 .nps-author { font-size: 17px; color: #222222; margin: 0; letter-spacing: 0.02em; }
#sub-06 .title-wrap { grid-column: 1 / 3; grid-row: 2; text-align: center; padding: 0 50px 5px 50px; position: relative; z-index: 1; background: #fff; }
#sub-06 .title { text-align: left; font-size: 50px; font-weight: 700; color: #000000; line-height: 1.4; letter-spacing: -0.02em; margin: 0;  }
#sub-06 .section-divider { border: none; border-top: 1px solid #222; margin: 30px auto; max-width: 980px; }
#sub-06 .nps-desc-wrap { text-align: right; padding: 0 50px 80px 50px; }
#sub-06 .nps-desc { max-width: 530px; font-size: 18px; color: #D9421C; line-height: 1.7; letter-spacing: 0.01em; margin: 0 0 0 auto; font-weight: 600; text-align: left;}
#sub-06 .nps-desc strong { font-weight: 700; }
#sub-06 .body-wrap { }
#sub-06 .mx-width-680 { max-width: 680px; margin: 100px auto 0; }
#sub-06 .thumb-wrap { background-color: #FFEFB9; }
#sub-06 .thumb-section { padding: 130px 50px 100px; }

/* ====== 반응형 ====== */
@media (max-width: 768px) {
  #sub-06 .pc-br { display: none; }
  #sub-06 .mob-br { display: block; }
  #sub-06 .nps-label-wrap { margin: 70px auto 15px; padding: 0 20px !important; }
  #sub-06 .nps-label { font-size: 16px;}
  #sub-06 .nps-author { font-size: 16px; }
  #sub-06 .title { font-size: 26px; font-weight: 500; margin-bottom: 40px; }
  #sub-06 .nps-desc { font-size: 17px; font-weight: 500; max-width: 100%; padding: 0 20px 60px 20px; }
  #sub-06 .nps-desc-wrap { text-align: left; padding: 20px 0 40px 0; }
  #sub-06 .section-divider { display: none; }
  #sub-06 .nps-wrap-inner { padding: 0;}
  #sub-06 .title-wrap { padding: 10px 20px 5px 20px; }
  #sub-06 .thumb-section { padding: 70px 20px 30px; }
}
 


/* 아티클 섹션 */
#sub-06 .article-wrap { }
#sub-06 .article-img-wrap { width: 100%; overflow: hidden; margin-bottom: 28px; }
#sub-06 .article-img-wrap img { width: 100%; height: auto; display: block; }
#sub-06 .article-content { padding: 0; }
#sub-06 .article-subtitle { font-size: 24px; font-weight: 600; color: #222222; margin-top: 75px; line-height: 1.5; }
#sub-06 .article-body p { font-size: 18px; color: #222222; line-height: 1.85; margin-bottom: 16px;  }
#sub-06 .article-body p:last-child { margin-bottom: 0; }

@media (max-width: 768px) {
  #sub-05 .nps-wrap-inner { padding: 0 20px;}
  #sub-05 .title-wrap { padding: 10px 20px 5px 20px; }
  #sub-06 .article-content { padding: 0 20px; }
  #sub-06 .article-subtitle { margin-top: 50px; }
}

#sub-06 .yellow-box { position: relative; background-color: #FFEFB9;  padding: 100px 0 0 30px; margin-top: 140px; }
#sub-06 .yellow-box .inner { position: relative; max-width: 1100px; margin: 0 auto; padding: 0 60px; z-index: 2; }
#sub-06 .yellow-box .title-deco { display: block; max-width: 360px; margin: 0 auto 10px; }
#sub-06 .yellow-box .title { font-size: 26px; font-weight: 700; text-align: center; margin-bottom: 60px; color: #333; }
#sub-06 .yellow-box .grid { display: grid; grid-template-columns: repeat(3, 1fr); gap: 24px; }
#sub-06 .yellow-box .inst { position: absolute; pointer-events: none; z-index: 1; }
#sub-06 .yellow-box .inst-violin { width: 300px; top: 280px; left: -60px; }
#sub-06 .yellow-box .inst-horn { width: 450px; top: 40px; right: -15px; }
#sub-06 .yellow-box .inst-piano { width: 750px; bottom: 300px; left: -70px; }
#sub-06 .yellow-box .inst-trombone { width: 400px; bottom: -10px; right: -40px; transform: rotate(6deg); transform-origin: center center; }
#sub-06 .yellow-box .explan { font-size: 16px; color: #535353; margin-top: 30px; text-align: center;}


 /* 달력 카드 */
#sub-06 .yellow-box .cal { height: auto; padding: 0; background: transparent; border-radius: 0; }
#sub-06 .yellow-box .cal-top { width: 100%; display: block; }
#sub-06 .yellow-box .cal-body { background: url('../img/sub/06/note-middle.png') repeat-y center top; background-size: 100% auto; padding: 20px 20px 0px; }
#sub-06 .yellow-box .cal-bottom { width: 100%; display: block; }

/* 날짜 뱃지 */
#sub-06 .yellow-box .cal-badge { background: #D9421C; border-radius: 100px; padding: 8px 16px; text-align: center; margin-bottom: 30px; display: flex; flex-direction: column; justify-content: center; }
#sub-06 .yellow-box .cal-date { display: block; font-size: 18px; font-weight: 500; color: #fff; margin: 0; line-height: 1.4; }
#sub-06 .yellow-box .cal-venue { display: block; font-size: 18px; font-weight: 500; color: #fff; margin: 2px 0 0; line-height: 1.4; }

/* 제목 */
#sub-06 .yellow-box .cal-title { display: flex; flex-direction: column; align-items: center; justify-content: center; margin-bottom: 30px;}
#sub-06 .yellow-box .cal-title h3 { white-space: nowrap; margin: 0 auto; font-size: 21px;font-weight: bold; display: inline-block; box-shadow: inset 0 -8px 0 #FFF600; line-height: 1.6; }
#sub-06 .yellow-box .cal-desc { font-size: 14px; color: #444; line-height: 1.7; margin: 0; }


@media (max-width: 1080px) {
  #sub-06 .yellow-box .grid { grid-template-columns: repeat(2, 1fr); }
  #sub-06 .yellow-box .inst-piano { width: 500px; }
  #sub-06 .yellow-box .inst-horn { width: 350px; top: 600px; }
  #sub-06 .mx-width-680 { margin: 50px auto 0; }
}

/* 768px */
@media (max-width: 768px) {
  #sub-06 .yellow-box { padding: 110px 0 50px; margin-top: 60px; }
  #sub-06 .yellow-box .inner { padding: 0 20px; }
  #sub-06 .yellow-box .title-deco { max-width: 300px; }
  #sub-06 .yellow-box .title { font-size: 20px; margin-bottom: 40px; }

  #sub-06 .yellow-box .inst-violin { width: 300px; top: 1000px; left: -100px; }
  #sub-06 .yellow-box .inst-horn { width: 200px; top: 25px; right: -15px; }
  #sub-06 .yellow-box .inst-piano { width: 300px; bottom: 500px; left: -50px; transform: rotate(45deg); }
  #sub-06 .yellow-box .inst-trombone { width: 300px; bottom: 750px; right: -70px;  }
}
 
@media (max-width: 650px) {
  #sub-06 .yellow-box .grid { grid-template-columns: repeat(1, 1fr); gap: 0px; }
  #sub-06 .yellow-box .cal { margin-top: -20px; }
  #sub-06 .yellow-box .explan { font-size: 16px; color: #535353; margin-top: 30px; }
}
